<?php

namespace App\Manager\Toolbar\Definition;

use App\Manager\Toolbar\Element\ToolbarButton;
use App\Manager\Toolbar\Element\ToolbarDivider;

class ScraperListToolbar extends Toolbar
{
    public function __construct(array $contextData = [])
    {
        $this->addToRightGroup(new ToolbarButton('file-import', 'Import Json', 'toolbar#openImportModal'))
            ->addToRightGroup(new ToolbarDivider())
            ->addToRightGroup(new ToolbarButton('file-export', 'Export Json', 'toolbar#openExportModal'));
    }
}
